/* -------------------------------------------------------- */
/* This style sheet contains color attributes corresponding */
/* to the following sheets:                                 */
/* MAINHDR                                                  */
/* MAIN                                                     */
/* BOX                                                      */
/* ICONS                                                    */
/* CSSMENU.CSS                                              */
/* POPTIP.CSS                                               */
/* ACTIVETABLE.CSS                                          */
/* LOGIN.CSS                                                */
/* TINYTABS.CSS (in /scripts/jquery/css/)                   */
/* DROPCONTENT.CSS                                          */
/* -------------------------------------------------------- */


/* MAINHDR
---------------------------------------- */
body {
	color: #000000;
	background-color: transparent;
}

h1 {
	color: #000000;
}

h2 {
	color: #000000;
}

h3 {
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
}
#siteheader {
	color: #FFFFFF;
	background-color:transparent;
	/* background-image: url('/images/headerbar_back.gif' background-repeat:repeat;); */
	background-image:url(/images/headerbar_back2.jpg); background-repeat:repeat; background-position: top left;
	box-shadow:0 2px 2px rgba(0,0,0,.5);
}
.menubar {
	background-color: #4c67dc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(to bottom, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}

#breadcrumb-compact {
	background: #128cea;
    background-image: -webkit-linear-gradient(top, #128cea, #0064b1);
    background-image: linear-gradient(to bottom, #128cea, #0064b1);
    color: #fff !important;
}

div.footbar {
	background-color: #cadceb;
	border:1px solid #9bc9f0;
}

#dhtmlpoptip {
	background-color: transparent;
}
#dhtmlpoptip img.poppeakpic {
	-webkit-box-shadow: 4px 4px 8px -4px #000;
	-moz-box-shadow: 4px 4px 8px -4px #000;
	box-shadow: 4px 4px 8px -4px #000;
}

.postbody {
	background-color: #e1ebf2;
}

#Notif {
	background-color: #F1F1F2;
	color: #000;
}

#NotifContent {
	background-color: #F1F1F2;
	border-top: 2px solid #FFFFFF;
	color: #000;
}

#NotifClick {
	background: #f78d1d;
	color: #fff;
}
#NotifClose {
	background: #f78d1d;
	color: #fff;
}
#NotifClick a, #NotifClose a {
	color: #fef4e9;
	background-color: #f47a20;
}
#NotifClick a:hover, #NotifClose a:hover {
	color: #fef4e9;
	background-color: #f49820;
}
#NotifClick a:active, #NotifClose a:active {
	color: #fcd3a5;
	background-color: #f49820;
}


/* MAIN 
---------------------------------------- */
.MainText1   	{ color: #000000; }
.piclink	 	{ color: #000000; }
.QLink       	{ color: #000000; }
.BldHdr1     	{ color: #003399 }
.BldHdr2     	{ color: #FF0000 }
.BldHdr3     	{ color : #000000; }

a.SmallText3:link   { color : #000000; }
a.SmallText3:visited { color : #000000; }
a.SmallText3:hover	{ color : #000000; }

a.SmallTHLink:link   { color : #FF9900; }
a.SmallTHLink:visited { color : #FF9900; }
a.SmallTHLink:hover	{ color : #DD6900; }

/* Link Default */
a:link   { color : #7C1212; }
a:visited { color : #8E6464; }
a:hover	{ color : #DD6900; }
a:not([href]) { color : #7C1212; }

a.maincolor:link, span.maincolor   { color : #7C1212; }
a.maincolor:visited { color : #7C1212; }
a.maincolor:hover	{ color : #FFFF33; }

a.linkAlert, span.linkAlert {
	background-color:#ffff00;
}

.pagination span strong {
	color: #FFFFFF;
	background-color: #bfbfbf;
	border: 1px solid #bfbfbf;
}

.pagination span a, .pagination span a:link, .pagination span a:visited, .pagination span a:active {
	color: #747474;
	background-color: #eeeeee;
	border: 1px solid #bababa;
}

.pagination span a:hover {
	border-color: #d2d2d2;
	background-color: #d2d2d2;
	color: #FFF;
}

.pagination span a, li.pagination span a {
	background-color: #FFFFFF;
}

.pagination span a:hover, li.pagination span a:hover {
	background-color: #d2d2d2;
}

.errormsg {
	color: #FF0000;
}

.singlephotoright img { 
 	border: 1px solid #999999;
	border-color: #999999;
}

.photo_wborder img { 
 	border: 1px solid #999999;
	border-color: #999999;
}

a.button1, input.button1 {
	color: #000;
	background-color: #FAFAFA;
	border-color: #666666;
}

a.button1, a.button1:link, a.button1:visited, a.button1:active {
	color: #000000;
}

a.button1:hover, input.button1:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

.class1 {
	color:#fff;
	background-color:#66cc00;
}
.class2 {
	color:#fff;
	background-color:blue;
}
.class3 {
	color:#fff;
	background-color:#ec01ec;
}
.class4 {
	color:#fff;
	background-color:#ff9900;
}
.class5 {
	color:#fff;
	background-color:red;
}
.buttonf {
	color:#FFF;
}
.buttonfs {
	color:#FFF;
}
.orangef {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background-color: #f47a20;
}
.orangef:hover {
	color: #fef4e9;
	background-color: #f49820;
}
.orangef:active {
	color: #fcd3a5;
	background-color: #f49820;
}
a.orangef:link {
	color: #fff;
}
a.orangef:hover {
	color: #fff;
}
a.orangef:active {
	color: #fff;
}
.orangefwkey {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f47a20 url('/images/key_tiny.png') no-repeat right top;
}
.orangefwkey:hover {
	color: #fef4e9;
	background: #f49820 url('/images/key_tiny.png') no-repeat right top;
}
.orangefwkey:active {
	color: #fcd3a5;
	background: #f49820 url('/images/key_tiny.png') no-repeat right top;
}
.grayf {
	color: #fef4e9;
	border: solid 1px #999;
	background-color: #CCC;
}
.map_colheader {
	background-image: url("/images/tablebar1.gif");
}
span.map_colheader {
	color: #FFFFFF;
}
span.mainpic {
	border:7px solid #4274ab;
	background-color:#4274ab;
}
.mainpic img {
	border:1px solid #CCC;
	background-color:#FFF;
}
img.mainpic {
	border:1px solid #CCC;
	background-color:#FFF;
}
.mainpicthumb img {
	border: 1px solid darkgray;
	background-color:#FFF;
}
img.mainpicthumb {
	border: 1px solid darkgray;
	background-color:#FFF;
}
span.piclink {
	border:7px solid #4274ab;
}
span.agecolor_red {
	background-color:#FF0000;
}
span.agecolor_green {
	background-color:#009900;
}
span.agecolor_blue {
	background-color:#0000FF;
}


/* BOXES 
---------------------------------------- */
.niceborder {
/*	background-color:#b66737;
	border:1px solid #b66737; */
	background-color:#d57e17;
	border:1px solid #d57e17;
	
}

.statsbox, #filterBox {
	background-color:#f2ebda;
	border:1px solid #aaaaaa;
}

.announcebox {
	background-color:#abc8da;
	border:1px solid #aaaaaa;
}

.data_box {
  background-color: #f2ebda;
}

.data_box2 {
  background-color: #ffffff;
}

.data_box2 th {
  color : #ffffff;
/*  background-color:#b66737; */
  background-color:#d57e17;
  background-image: url("/images/css_boxheader1.gif");
}

.data_box2_back1 {
	background-color:#f0e8e2;
}

.data_box2_back2 {
	background-color:#e5ebff;
}

.data_box3 {
  background-color: #ffffff;
}

.data_box3 th, .data_box4 th {
  color : #ffffff;
  /* background-color:#b66737; */
  background-color:#d57e17;
  background-image: url("/images/css_boxheader1.gif");
}

.data_box4 {
  background-color: #ffffff;
  /* border: 1px solid #b66737; */
  border: 1px solid #d57e17;
}

a.data_box4:link   { color : #FFFFFF; }
a.data_box4:visited { color : #8E6464; }
a.data_box4:hover	{ color : #8E6464; }

.rowhover tr:hover, tr.rowhover:hover{
	background-color: #ffe6a3 !important;
}

.rownohover tr:hover, table.rowhover tr.rownohover:hover {
	background-color: transparent !important;
}

table.alternaterowcolors1 tr:nth-child(odd) {
    background-color: #F7F6F6;
}
	
table.alternaterowcolors1 tr:nth-child(even) {
    background-color: #FFFFFF;
}

tr.rowcolorentrydeleted {
    background-color: #FFCCCC !important;
}


/* ICONS
----------------------------------------*/
.iconlinklist li a {
	color : #990000;
}

.iconlinklist li a:visited {
	color : #8E6464;
}

.iconlinklist li a:hover {
	color : #DD6900;
}

.iconlinklist li a:active {
	color : #DD6900;
}
.secondlevel div {
	background-color:#899eac;
}

.secondlevel ul {
	background-color:#899eac;
}

.secondlevel li a {
	color : #FFCC00;
}

.secondlevel li a:visited {
	color : #FFCC00;
}

.secondlevel li a:hover {
	color : #FFFF00;
}

.secondlevel li a:active {
	color : #FFFF00;
}

.iconlinklistleft li a {
	color : #990000;
}

.iconlinklistleft li a:visited {
	color : #8E6464;
}

.iconlinklistleft li a:hover {
	color : #DD6900;
}

.iconlinklistleft li a:active {
	color : #DD6900;
}

.viconlinklist li a {
	color : #990000;
}

.viconlinklist li a:visited {
	color : #8E6464;
}

.viconlinklist li a:hover {
	color : #DD6900;
}

.viconlinklist li a:active {
	color : #DD6900;
}


/* MENUS
---------------------------------------- */
ul#sitemenu, ul#sitemenu ul, ul#profilemenu {
	border-color:#5f5f5f;
}
ul#sitemenu a, ul#profilemenu a {
	color:#ffffff;
}
ul#sitemenu ul li, ul#profilemenu ul li{
	color:#663333;
}
ul#sitemenu ul a, ul#profilemenu ul a {
	background-color:#ffffff;
	color:#663333;
}
ul#sitemenu span, ul#profilemenu span {
	background-color:#ffffff;
}
ul#sitemenu ul li:hover>a, ul#sitemenu ul li:hover>a.picglobe, ul#profilemenu ul li:hover>a {
	color:#fdd101;
	background-color: #4c67dc;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(top, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}
ul#sitemenu ul.menu_bottomitems, ul#profilemenu ul.menu_bottomitems {
	font-weight:normal;
	background:#ffffff;
	border:1px solid #cccccc;
}
ul#sitemenu li:hover>a.menu_topitem, ul#profilemenu li:hover>a.menu_topitem{
	color:#fdd101;
}
ul#sitemenu li:hover>a.menu_bottomitems, ul#profilemenu li:hover>a.menu_bottomitems {
	background:#354fc5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#4c6dfb), color-stop(0.4, #4c6dfb), to(#032de2));
	background: -webkit-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -ms-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -o-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: -moz-linear-gradient(top, #4c6dfb, #4c6dfb 40%, #032de2);
	background: linear-gradient(top, #4c6dfb 0%, #4c6dfb 40%, #032de2);
}



/* POPTIP.CSS 
---------------------------------------- */
.poptip {
	background-color:#abc8da;
	border:2px solid #71869b;
}
.poptip #poptip-title {
	background-color: transparent;
}
.poptip h3#poptip-title {
	background-color: transparent;
	color: #cc6600;
}
.poptip div#poptip-close { 
	color: #009;
	background: transparent;
}
.poptip div#poptip-close a {
	color: #777;
}


/* ACTIVETABLE.CSS 
---------------------------------------- */
th.activecolumn {
  background-color:#cadceb;
}
a.headerlink {
  color:yellow;
}
td.activecolumn_top {
  background-color:#cadceb;
}
td.inactivecolumn_top {
  background-color:transparent !important;
}
td.activecolumn_bottom {
  background-color:#cadceb;
}
td.inactivecolumn_bottom {
  background-color:transparent !important;
}
td.activecell {
  background-color:#cadceb;
}
th.niceborder_left {
  border-left:2px solid #d57e17;
}
td.niceborder_left {
  border-left:2px solid #d57e17;
}
td.niceborder_bottomleft {
  border-left:2px solid #d57e17;
}
th.niceborder_right {
  border-right:2px solid #d57e17;
}
td.niceborder_right {
  border-right:2px solid #d57e17;
}
td.niceborder_bottomright {
  border-right:2px solid #d57e17;
}
td.niceborder_bottom {
  border-bottom:2px solid #d57e17;
}


/* LOGIN.CSS 
---------------------------------------- */
#acloginpod {
	background:#ebebeb url(/images/loginpodbg.gif) repeat-x;
	border:1px solid #d3d3d3;
	-moz-box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
    -webkit-box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
    box-shadow: 0 0 8px 2px rgba(178,202,217,0.5);
}
#acloginpod label {
	color:#444;
}
#acloginpod h1 {
	color:#444;
}
#acloginpod label span.loginerror {
	color:#8d1c1c;
}
#acloginpod input.textinput {
	border:1px solid #d3d3d3;
	background:#fff url(/images/logininputbg.gif) repeat-x;
	color:#000;
}

#acloginpod input:focus {
	border-color:#77b2ee;
}
#acloginpod input.error, #acloginpod input.error:focus {
	border-color:#8d1c1c;
}
#acloginpod .errormsg {
	color:#8d1c1c;
}
#acloginpod .acloginbttn {
	background:url(/images/butt_login.png) no-repeat;
}
#acloginpod .aclogin-action label {
	color:#777;
	border-bottom:1px solid #d3d3d3;
}
#acloginpod a.forgotpass {
	color:#aaa;
}
#acloginpod a.forgotpass:hover, #acloginpod a.forgotpass:focus {
	color:#8d1c1c;
}


/* TINYTABS.CSS (in /scripts/jquery/css/)
---------------------------------------- */
.ui-widget-header {
	border: 0px solid #e78f08;
	/* background: #b66737; */
	background: #d57e17;
}


/* DROPCONTENT.CSS
---------------------------------------- */
#dropcontent > ul > li {
  border-bottom: 1px solid #797a80;
}
#dropcontent > ul > li:last-child {
  border-bottom: 1px solid #3e3d3c;
}
#dropcontent > ul > li > a {
  color: #ffffff;
  background: #6a6b72;
  background: -moz-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a6b72), color-stop(100%, #4c4e53));
  background: -webkit-linear-gradient(#6a6b72 0%, #4c4e53 100%);
  background: linear-gradient(#6a6b72 0%, #4c4e53 100%);
}
#dropcontent > ul > li.active > a {
  background: #d57e17;
  background: -moz-linear-gradient(#d6d8e1 0%, #8e8f96 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6d8e1), color-stop(100%, #8e8f96));
  background: -webkit-linear-gradient(#d6d8e1 0%, #8e8f96 100%);
  background: linear-gradient(#d6d8e1 0%, #8e8f96 100%);
  color: #ffffff;
}
#dropcontent > ul > li.has-sub > a:after {
  border-top: 5px solid #ffffff;
}
#dropcontent > ul > li.has-sub.active > a:after {
  border-bottom: 5px solid #4c4e53;
}
#dropcontent ul ul li {
}


/* CSSPOPUP.CSS
---------------------------------------- */
.csspopup {
	background-color:#abc8da;
	border-color: #9caec0;
}
.csspopup-list li > a:first-child, .csspopup-list li.nolink {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background-color: #f47a20;
}
.csspopup-list li > a:first-child:hover, .show-levels li.level-root > a:first-child, .csspopup-list li.row-new > a:first-child:hover {
	background-color: #f49820;
}

.show-levels li.level-root > a:first-child:hover, .csspopup-list li.row-new > a:first-child {
	color: #fff;
	border-color: #af2a2a;
	background-color: #af2a2a;
}


/* GLOBAL popup box attributes           */
/*-------------------------------------- */
/* CSSMENU.CSS:  ul#sitemenu ul          */
/* ROUTE.CSS:    ul#dropbox ul           */
/* POPTIP.CSS:   .poptip                 */
/* CSSPOPUP.CSS: .csspopup               */
/* BOX.CSS:      .statsbox               */
ul#sitemenu ul,
ul#profilemenu ul,
ul#dropbox ul,
.poptip,
.csspopup,
.statsbox {
	-webkit-box-shadow: 4px 4px 8px -4px #000;
	-moz-box-shadow: 4px 4px 8px -4px #000;
	box-shadow: 4px 4px 8px -4px #000;
}


/* Filters and Sorts
---------------------------------------- */
#filterTitle {
	border-bottom:1px solid #CCC;
}
div.filterField select {
	border: 1px solid #aaa;
}
#filterTitle, div.filterField label, div.filterField select {
	color:#323232;	
}
